﻿/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1740px) {

    .header_telephone_show {
        display: inline !important;
        position: static;
    }

    .header_telephone_show a {
        display: inline !important;
        position: static;
        background: none;
        width: auto;
        height: auto;
        padding-left: 20px;
    }

    .header_telephone_show a:hover {
        background: none;
    }

    .mainNav .nav-item .nav-link {
        font-size: 17.5px;
    }

    .navbar-brand img {
        width: 150px;
    }

    .home_banner_content h3 {
        font-size: 60px;
        line-height: 60px;
        padding-bottom: 1px;
    }

    .home_banner_content p {
        font-weight: 400;
        font-size: 18.5px;
        line-height: 28px;
        padding-bottom: 23px;
    }

    .banner_search_form {
        width: 645px;
    }

    .home_banner_wrap {
        height: 830px;
    }

    .call_plan_box_list_wrap {
        padding: 10px 30px 35px;
    }

    .call_plan_box_list_wrap ul li span {
        font-size: 17px;
        line-height: 28px;
    }

    .call_plan_btn_grp a {
        width: 116px;
        font-size: 14.27px;
        margin: 7px;
    }

    .plan_heading h3 {
        padding-bottom: 70px;
    }

    .call_plan_box_wrap {
        padding-bottom: 90px;
    }

    .cal_healt_enrolled_content h2 {
        font-size: 45px;
        line-height: 50px;
    }

    .agent_call_content h4 {
        font-size: 44.5px;
        line-height: 37px;
    }

    .agent_call_content p {
        font-size: 24px;
    }

    .company_process_box_heading h4 {
        font-size: 17px;
    }

    .company_process_list_wrap ul {
        padding: 38px 0px 0px 15px;
    }

    .company_process_list_wrap ul li {
        font-size: 15px;
        margin-bottom: 23px;
        padding-left: 18px;
    }

    .company_process_list_wrap {
        height: 270px;
    }

    .company_process_box {
        padding-bottom: 28px;
    }

    .company_process_wrap {
        padding-bottom: 70px;
        margin-bottom: 80px;
    }

    .blog_wrap {
        padding-top: 145px;
        margin-top: 2px;
    }

    .compan_commit_sec1_box p {
        font-size: 17px;
        line-height: 23.58px;
    }

    .com_commit_sec2_left h4 {
        font-size: 40px;
        line-height: 45px;
        padding-bottom: 4px;
    }

    .com_commit_sec2_left p {
        font-size: 17px;
        line-height: 27px;
    }

    .com_commit_sec2_right h5 {
        font-size: 20px;
    }

    .com_commit_sec2_call a {
        font-size: 20px;
    }

    .footer_top_bottom_text {
        margin-top: 25px;
        padding-top: 24px;
    }


    .all_banner_content h3 {
        font-size: 45px;
    }

    .all_banner_wrap {
        height: 455px;
    }

    .about_section_one h2 {
        font-size: 44px;
        line-height: 52px;
    }

    .call_light_blue_box h3 {
        font-size: 25px;
        line-height: 31px;
    }

    .call_plan_btn_grp {
        justify-content: center;
    }
    .head_medim_telephone{
        display: block!important;
        top: 20px;
        position: relative;
    }
    .header_telephone{
        position: static;
    }
    .it_none_lg{
        display: none;
    }
    .header_telephone a {
        top: 31px;
        width: 163px;
        height: 35px;
        margin-left: 12px;
        font-size: 13.79px;
    }

}



/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {

    .header_telephone {
        display: none;
    }

    .header_telephone_show {
        display: none !important;
        position: static;
    }

    .header_telephone_show a {
        display: inline !important;
        position: static;
        background: none;
        width: auto;
        height: auto;
        padding-left: 20px;
    }

    .header_telephone_show a:hover {
        background: none;
    }

    .home_banner_wrap {
        height: 850px;
    }

    .mainNav .nav-item .nav-link {
        font-size: 15px;
        padding-left: 10px;
    }

    .navbar-brand img {
        width: 140px;
    }

    .brand_logo_border_bottom {
        padding-bottom: 40px;
        margin-bottom: 55px;
    }

    .call_plan_box_list_wrap ul li span {
        font-size: 16px;
        line-height: 30px;
    }

    .call_plan_box_list_wrap {
        padding: 10px 7px 24px 7px;
    }

    .call_plan_btn_grp a {
        width: 100px;
    font-size: 12px;
    }

    .call_plan_box_wrap {
        padding-bottom: 80px;
    }

    .cal_healt_enrolled_content h2 {
        font-size: 35px;
        line-height: 50px;
    }

    .agent_call_content h4 {
        font-size: 37.5px;
        line-height: 30px;
    }

    .agent_call_content p {
        font-size: 20px;
    }

    .company_process_box_heading h4 {
        font-size: 15px;
    }

    .company_process_list_wrap ul {
        padding: 35px 0px 0px 10px;
    }

    .company_process_list_wrap ul li {
        font-size: 15px;
        margin-bottom: 25px;
        padding-left: 17px;
    }

    .company_process_box {
        padding-bottom: 30px;
    }

    .company_process_list_wrap {
        height: 270px;
    }

    .blog_wrap {
        padding-top: 120px;
        margin-top: 0px;
    }

    .compan_commit_sec1_box p {
        font-size: 16px;
        line-height: 21.58px;
    }

    .com_commit_sec2_left h4 {
        font-size: 33px;
        line-height: 40px;
    }

    .com_commit_sec2_left p {
        font-size: 14px;
        line-height: 18px;
    }

    .com_commit_sec2_right h5 {
        font-size: 20px;
    }

    .com_commit_sec2_call a {
        font-size: 16px;
    }

    .footer_top_bottom_text {
        margin-top: 29px;
        padding-top: 21px;
    }

    a.company_process_btn {
        width: 83%;
        height: 40px;
        font-size: 15px;
    }

    .footer_top_wrap {
        height: auto;
        padding-bottom: 50px;
    }

    .header_wrap nav {
        height: auto;
        padding: 18px 0px;
    }

    .navbar_list {
        padding-top: 15px;
    }


    .blog_slider .owl-nav{
        display: flex;
        align-items: center;
    }
    .blog_slider .owl-nav button{
        width: 55px;
        height: 55px;
        border-radius: 50%;
        background: #171717!important;
        color: #fff!important;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 50px!important;
    }
    .blog_slider .owl-nav .owl-prev {
        margin-right: 30px;
    }
    .blog_slider .owl-nav .owl-prev, .blog_slider .owl-nav .owl-next {
        position: static;
    }
    .blog_slider .owl-nav{
        position: absolute;
        right: 40px;
        bottom: 2%;
    }


    .blog_item_text_content h4 br {
        display: none;
    }

    .blog_item_text_content p br {
        display: none;
    }

    .blog_slide_content {
        flex-direction: column;
        justify-content: center;
    }

    .blog_thumb {
        background: #f6f6f6;
        padding-right: 0px;
        width: 90%;
        margin: auto;
        padding-top: 50px;
    }

    .blog_thumb img {
        height: auto;
        width: 500px !important;
        text-align: center;
        margin: auto;
    }




    .about_section_one h2 {
        font-size: 35px;
        line-height: 50px;
    }

    .about_address_wrap {
        font-size: 20px;
        line-height: 37px;
    }

    .about_address_wrap p {
        font-size: 20px;
    }

    .callH_assitance_wrap h3 {
        font-size: 48px;
        line-height: 60px;
    }

    .callH_list_box_wrap h4 {
        font-size: 35px;
        line-height: 42px;
    }

    .callH_list_box_wrap h4 br {
        display: none;
    }

    .call_light_blue_box {
        height: auto;
        padding: 25px 0px;
    }

    .call_light_blue_box h3 {
        font-size: 25px;
    }

    .about_blue_text_box h4 {
        font-size: 36px;
        line-height: 44px;
    }

    .about_blue_text_box h4 br {
        display: none;
    }

    .brand_logo_wrap {
        margin-top: 15px;
    }

    .callH_list_employee_box {
        display: flex;
        flex-direction: column;
    }

    .callH_list_employee_box img {
        padding-bottom: 35px;
        margin: auto;
        display: flex;
        justify-content: center;
    }






    .blog_section_common_wrap h2 {
        font-size: 50.5px;
        line-height: 53px;
        padding-bottom: 20px;
    }

    .remove_br_all br {
        display: none;
    }


    .applicant_form_content input {
        width: 150px;
    }

    .indiv_plan_pretty {
        margin-bottom: 20px;
    }

    .individual_text_con_same h2 br {
        display: none;
    }

    .applicant_form_content {
        padding-bottom: 20px;
    }

    .applicant_form_row_1 {
        padding-bottom: 18px;
    }

    .individual_family_planFinder h4 {
        height: 100px;
    }

    .indf_round_img_text img {
        padding-bottom: 18px;
        width: 97px;
    }

    .indf_round_img_text h5 {
        font-size: 50px;
        margin-right: 9px;
    }

    .indf_round_img_text {
        margin-left: -38px;
    }

    .compan_commit_sec1_box img {
        width: 72%;
    }
    .compan_commit_sec1_box{
        padding: 15px;
    }
    .footer_content h4 {
        font-size: 16px;
        padding-bottom: 20px;
    }
    
    .banner_search_form {
        height: 60px;
        width: 70%;
    }
    .calof_short_team_c h1 br{
        display: none;
    }
    .calof_short_team_c h1 {
        padding-bottom: 15px;
    }
    
}



/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {

    .header_telephone {
        display: none;
    }

    .header_telephone_show {
        display: none !important;
        position: static;
    }

    .header_telephone_show a {
        display: inline !important;
        position: static;
        background: none;
        width: auto;
        height: auto;
        padding-left: 20px;
    }

    .header_telephone_show a:hover {
        background: none;
    }

    .home_banner_wrap {
        height: 590px;
    }

    .mainNav .nav-item .nav-link {
        font-size: 17px;
        padding-left: 10px;
    }

    .navbar-brand img {
        width: 150px;
    }

    .brand_logo_border_bottom {
        padding-bottom: 21px;
        margin-bottom: 30px;
        padding-top: 25px;
    }

    .call_plan_box_list_wrap ul li span {
        font-size: 16px;
        line-height: 30px;
    }

    .call_plan_box_list_wrap {
        padding: 10px 30px 30px 30px;
    }

    .call_plan_btn_grp a {
        width: 50%;
        font-size: 16px;
    }

    .call_plan_box_wrap {
        padding-bottom: 40px;
    }

    .cal_healt_enrolled_content h2 {
        font-size: 35px;
        line-height: 50px;
    }

    .agent_call_content h4 {
        font-size: 20px;
        line-height: 19px;
    }

    .agent_call_content p {
        font-size: 18px;
    }

    .company_process_box_heading h4 {
        font-size: 15px;
    }

    .company_process_list_wrap ul {
        padding: 35px 0px 0px 10px;
    }

    .company_process_list_wrap ul li {
        font-size: 15px;
        margin-bottom: 25px;
        padding-left: 25px;
    }

    .company_process_box {
        padding-bottom: 30px;
        width: 62%;
        margin: auto;
        margin-bottom: 30px;
    }

    .company_process_list_wrap {
        height: 233px;
    }

    .blog_wrap {
        padding-top: 75px;
        margin-top: 0px;
    }

    .compan_commit_sec1_box p {
        font-size: 16px;
        line-height: 19.58px;
        text-align: center;
    }

    .com_commit_sec2_left h4 {
        font-size: 33px;
        line-height: 40px;
    }

    .com_commit_sec2_left p {
        font-size: 14px;
        line-height: 18px;
        padding-bottom: 40px;
    }

    .com_commit_sec2_left p br {
        display: none;
    }

    .com_commit_sec2_right h5 {
        font-size: 20px;
    }

    .com_commit_sec2_call a {
        font-size: 16px;
    }

    .com_commit_sec2_call {
        width: 84%;
    }

    .footer_top_bottom_text {
        margin-top: 29px;
        padding-top: 21px;
    }

    a.company_process_btn {
        width: 83%;
        height: 40px;
        font-size: 15px;
    }

    .footer_top_wrap {
        height: auto;
        padding-bottom: 50px;
        background-size: cover;
        padding-top: 170px;
    }

    .header_wrap nav {
        height: auto;
        padding: 10px 16px;
    }

    .navbar_list {
        padding-top: 15px;
    }

    .home_banner_content h3 {
        font-size: 33px;
        line-height: 36px;
    }

    .home_banner_content p br {
        display: none;
    }

    .home_banner_content p {
        font-size: 15px;
        line-height: 23px;
        padding-bottom: 15px;
    }

    .banner_search_form {
        height: 50px;
        width: 100%;
    }

    .banner_search_form button {
        width: 95px;
        font-size: 14px;
    }

    .home_common_heading h3 {
        font-size: 33px;
    }

    .plan_heading h3 {
        padding-bottom: 40px;
    }

    .call_plan_btn_grp {
        justify-content: center;
    }

    .call_plan_btn_grp a {
        margin: 10px;
    }

    .call_plan_box {
        box-shadow: 0.5px 0.766px 12px 0px rgb(65 45 45 / 50%);
        z-index: 10;
        margin-bottom: 30px !important;
    }

    .cal_healt_enrolled_content a {
        width: 190px;
        height: 50px;
    }

    .cal_healt_enrolled_content {
        padding: 60px 0px 55px 0px;
    }

    .cal_health_enrolled_wrap {
        padding-bottom: 60px;
    }

    .agent_call_content {
        height: auto;
        padding: 25px 10px;
        margin-bottom: 50px;
    }

    .company_process_wrap {
        padding-bottom: 45px;
        margin-bottom: 65px;
    }

    .callHealth_adv_heading {
        padding-bottom: 40px;
    }

    .compan_commit_sec1_box {
        height: auto;
        padding: 20px 0px;
    }

    .com_commit_sec2_left h4 {
        font-size: 21px;
        line-height: 27px;
    }

    .footer_content p:first-of-type {
        padding-bottom: 16px;
    }

    .footer_content p {
        font-size: 14px;
        line-height: 26px;
    }

    .footer_content h4 {
        font-size: 20px;
        padding-bottom: 15px;
        padding-top: 25px;
    }

    .footer_bottom_content {
        text-align: center;
    }

    .footer_bottom_content ul {
        margin: auto;
        justify-content: center;
    }

    .footer_bottom_content p {
        font-size: 16px;
        padding-bottom: 12px;
    }

    .cal_healt_enrolled_content h2 br {
        display: none;
    }

    .testimonials_wrap {
        padding: 0px 15px;
        padding-bottom: 100px;
    }

    .testimonials_slide_item p br {
        display: none;
        font-size: 17.16px;
        line-height: 33px;
    }

    .testimonials_slide_item p {
        font-size: 17.16px;
        line-height: 33px;
    }

    .testimonials_slide_item h4 {
        font-size: 60px;
        padding-top: 15px;
    }

    .blog_item_text_content h4 {
        font-size: 25.5px;
    }

    .blog_item_text_content h4 br {
        display: none;
    }

    .blog_item_text_content p br {
        display: none;
    }

    .blog_slide_content {
        flex-direction: column;
        justify-content: center;
    }

    .blog_thumb {
        background: #f6f6f6;
        padding-right: 0px;
        width: 90%;
        margin: auto;
        padding-top: 50px;
    }

    .blog_thumb img {
        height: auto;
        width: 100% !important;
        text-align: center;
        margin: auto;
    }

    .blog_item_text_content {
        padding: 30px 20px;
    }

    .see_blog_revi_content {
        flex-direction: column;
        justify-content: center;
        width: auto;
        height: auto;
        padding: 20px;
    }

    .see_blog_revi_content p {
        font-size: 20.5px;
        padding-bottom: 20px;
    }

    .blog_slider .owl-nav{
        display: flex;
        align-items: center;
    }
    .blog_slider .owl-nav button{
        width: 35px;
        height: 35px;
        border-radius: 50%;
        background: #171717!important;
        color: #fff!important;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 30px!important;
    }
    .blog_slider .owl-nav .owl-prev {
        margin-right: 20px;
    }
    .blog_slider .owl-nav .owl-prev, .blog_slider .owl-nav .owl-next {
        position: static;
    }
    .blog_slider .owl-nav{
        position: absolute;
        right: 20px;
        bottom: 4%;
    }




    .all_banner_wrap {
        height: 350px;
    }

    .all_banner_content h3 {
        font-size: 45px;
    }

    .about_section_one h2 {
        font-size: 30px;
        line-height: 37px;
        padding-bottom: 32px
    }

    .about_section_one h2 br {
        display: none;
    }

    .about_address_wrap {
        font-size: 18px;
        line-height: 28px;
    }

    .about_address_content {
        justify-content: flex-start !important;
    }

    .about_address_wrap p {
        font-size: 20px;
        line-height: 31px;
        padding-bottom: 30px;
    }

    .callH_assitance_wrap h3 {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
    }

    .callH_list_box_wrap h4 {
        font-size: 35px;
        line-height: 42px;
    }

    .callH_list_box_wrap h4 br {
        display: none;
    }

    .call_light_blue_box {
        height: auto;
        padding: 15px 0px;
    }

    .call_light_blue_box h3 {
        font-size: 25px;
    }

    .about_blue_text_box h4 {
        font-size: 35px;
        line-height: 44px;
    }

    .about_blue_text_box h4 br {
        display: none;
    }

    .about_section_one img {
        padding-bottom: 21px;
    }

    .callH_assitance_wrap ul {
        padding-bottom: 30px;
        padding-left: 0px;
    }

    .callH_assitance_wrap ul li {
        font-size: 18px;
        margin-bottom: 9px;
        padding-left: 35px;
    }

    .about_process_bottom {
        padding-top: 17px;
    }

    .about_process_bottom p {
        text-align: center;
    }

    .callH_list_box_wrap ul {
        padding-left: 0;
        padding-bottom: 45px;
    }

    .callH_list_employee_box {
        padding-bottom: 5px;
        margin-bottom: 30px;
        flex-direction: column;
    }

    .callH_list_employee_box img {
        margin-bottom: 30px;
    }

    .about_blue_text_box p {
        line-height: 35px;
        padding-bottom: 26px;
        padding-left: 0;
    }

    .finaly_independent_age_borb img {
        padding-top: 0px;
    }

    .blog_heading {
        padding-bottom: 10px;
    }





    .blog_section_common_wrap h2 {
        font-size: 33px;
        line-height: 42px;
        padding-bottom: 12px;
    }

    .blog_call_li_blue_box h3 {
        line-height: 33px;
    }

    p {
        font-size: 17px;
    }

    .blog_section_1_wrap p {
        padding-bottom: 13px;
    }

    .blog_sec1_btn_grp {
        flex-direction: column;
    }

    .blog_sec1_btn_grp button:last-child {
        margin-left: 0;
        margin-top: 20px;
    }

    .blog_sec4_sub_wrap ul {
        padding-left: 30px;
    }

    .blog_section_5_wrap h4 {
        font-size: 23px;
        line-height: 32.95px;
        padding-bottom: 5px;
    }

    .remove_br_all br {
        display: none;
    }

    .blog_section_8_wrap {
        padding-bottom: 5px;
        margin-bottom: 35px;
    }

    .blog_sec16_list_wrap {
        width: 100%;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    .blog_sec16_list_wrap img {
        padding: 20px 0px;
    }

    a.blog_sec14_blue_btn {
        width: 100%;
        height: 100%;
        padding: 15px;
        line-height: 24px;
        font-size: 23px;
    }

    .blog_section_common_wrap p {
        line-height: 29px;
    }

    .blog_sec4_sub_wrap h6 {
        font-size: 21px;
        padding-bottom: 6px;
    }

    .blog_section_common_wrap h4 {
        font-size: 21px;
    }

    .call_light_blue_box br {
        display: none;
    }

    .blog_section_10_wrap {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }

    .blog_sec4_sub_wrap ul li {
        font-size: 19px;
    }

    .blog_sec6_list_item ul li {
        font-size: 19px;
    }

    #page_top_scroll {
        width: 35px;
        height: 35px;
    }

    #page_top_scroll i {
        font-size: 23px;
    }







    .individual_family_section_one h2 {
        font-size: 33px;
        text-align: left;
        padding-bottom: 20px;
        margin-bottom: 23px;
    }

    .individual_family_section_one p {
        line-height: 30px;
        margin-bottom: 15px;
    }

    .applicant_info_form {
        padding: 20px 20px;
        margin-bottom: 35px;
    }

    .applicant_info_form h1 {
        font-size: 37px;
        line-height: 44px;
    }

    .applicant_form_content {
        flex-wrap: wrap;
        margin-bottom: 20px;
    }

    .applicant_form_row_1 {
        padding-bottom: 20px;
        margin-bottom: 24px;
    }

    .applican_fr_r1_sec1 {
        align-items: flex-start;
        padding-bottom: 36px;
        flex-direction: column;
    }

    .indivi_family_sel {
        margin-left: 0;
    }

    .indiv_plan_pretty {
        margin-bottom: 15px;
    }

    .individual_plan_type_box {
        padding-bottom: 31px;
        margin-bottom: 33px;
    }

    .ind_licence_applicant p {
        font-size: 17px;
        padding-bottom: 50px;
    }

    .individual_onelie_application h5 {
        font-size: 30px;
        padding-bottom: 2px;
    }

    .individual_confused_box h5 {
        color: #fff;
        font-size: 33px;
    }

    .individual_confused_box {
        height: 175px;
    }

    .applicant_login {
        padding-bottom: 50px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .individual_family_planFinder {
        padding: 28px 15px;
        margin-bottom: 60px;
    }

    .individual_family_planFinder h2 {
        font-size: 35px;
        padding-bottom: 20px;
    }

    .individual_family_planFinder h4 {
        padding: 15px 28px;
        font-size: 25px;
        margin-bottom: 30px;
    }

    .individual_family_planFinder h6 {
        font-size: 26px;
        padding-bottom: 15px;
    }

    .indf_round_img_text img {
        padding-bottom: 12px;
        width: 85px;
    }

    .indf_round_img_text h5 {
        font-size: 40px;
        margin-right: 6px;
    }

    .indf_round_img_text {
        margin-left: -25px;
    }

    .indf_round_item_box p {
        font-size: 20px;
        line-height: 28px;
        padding-bottom: 20px;
    }

    .indf_round_item_wrap {
        padding-bottom: 30px;
    }

    .individ_houseHold_wrap {
        width: 100%;
    }

    .applicant_form_row_1 {
        margin-right: -20px;
        padding-right: 12px;
    }

    .indiv_price_list_table thead th,
    .indiv_price_list_table tbody td {
        font-size: 15px;
    }

    .indiv_price_list_table thead th {
        padding-bottom: 17px;
        line-height: 20px;
    }

    .indiv_price_list_table thead th:last-child img {
        margin-left: 81px;
    }

    .indiv_price_list_table thead th:first-child img {
        margin-left: 18px;
    }

    .indiv_price_list_table tbody th {
        padding-left: 42px;
    }

    .indiv_price_list_table tbody td {
        padding-left: 44px;
    }

    .indiv_price_list_table {
        margin-bottom: 31px;
    }

    .indiv_house_item_wrap ul li span {
        margin-right: 14px;
    }

    .indiv_house_item_wrap ul li:last-child span {
        margin-right: 20px;
    }

    .idiv_hous_itmm_content_left ul li span {
        margin-right: 14px;
    }

    .indiv_house_item_wrap {
        padding: 10px 9px 10px 13px;
    }

    .indv_house_it_same_c {
        padding: 15px 9px 10px 13px;
        width: 100%;
    }

    .individual_text_con_same h2 {
        font-size: 33px;
        line-height: 39px;
        padding-bottom: 5px;
    }

    .individual_text_con_same h2 br {
        display: none;
    }

    .individual_text_con_same p {
        line-height: 33px;
        padding-bottom: 14px;
    }

    .indiv_text_con_one img {
        padding-top: 0px;
    }

    .individual_text_con_same {
        margin-bottom: 25px;
        padding-bottom: 30px;
    }

    .individual_text_con_same h4 {
        font-size: 24px;
        line-height: 35px;
        padding-bottom: 12px;
    }

    .individual_text_con_same h4 br {
        display: none;
    }

    .fontSize27 {
        color: #171717;
    }

    .indiv_text_con_one {
        padding-bottom: 0;
    }

    .indiv_text_list_l {
        padding-bottom: 18px;
        padding-left: 0px;
    }

    .indiv_text_con_eight p {
        padding-bottom: 0 !important;
    }

    .indiv_text_con_nine img {
        padding-top: 23px;
    }

    .indiv_price_list_table{
        margin: auto;
    }



    .Testimonials_slider .owl-item.center {
        transform: scale(1);
        top: 0;
    }
    .Testimonials_slider .owl-nav button {
        font-size: 20px !important;
        width: 40px;
        height: 40px;
    }
    .Testimonials_slider .owl-nav .owl-prev, .Testimonials_slider .owl-nav .owl-next {
        top: 43%;
    }
    .Testimonials_slider .owl-nav .owl-next {
        right: 0px!important;
    }
    .Testimonials_slider .owl-nav .owl-prev {
        left: 0px!important;
    }

    .blog_sec1_btn_grp a{
        margin-bottom: 15px;
    }
    .blog_sec1_btn_grp a:last-child{
        margin-left: 0;
    }
    


}

/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {

    .header_telephone {
        display: none;
    }

    .header_telephone_show {
        display: none !important;
        position: static;
    }

    .header_telephone_show a {
        display: inline !important;
        position: static;
        background: none;
        width: auto;
        height: auto;
        padding-left: 20px;
    }

    .header_telephone_show a:hover {
        background: none;
    }

    .home_banner_wrap {
        height: 520px;
    }

    .mainNav .nav-item .nav-link {
        font-size: 17px;
        padding-left: 10px;
    }

    .navbar-brand img {
        width: 150px;
    }

    .brand_logo_border_bottom {
        padding-bottom: 21px;
        margin-bottom: 30px;
        padding-top: 25px;
    }

    .call_plan_box_list_wrap ul li span {
        font-size: 16px;
        line-height: 30px;
    }

    .call_plan_box_list_wrap {
        padding: 10px 30px 30px 30px;
    }

    .call_plan_btn_grp a {
        width: 50%;
        font-size: 16px;
    }

    .call_plan_box_wrap {
        padding-bottom: 40px;
    }

    .cal_healt_enrolled_content h2 {
        font-size: 35px;
        line-height: 50px;
    }

    .agent_call_content h4 {
        font-size: 20px;
        line-height: 19px;
    }

    .agent_call_content p {
        font-size: 18px;
    }

    .company_process_box_heading h4 {
        font-size: 15px;
    }

    .company_process_list_wrap ul {
        padding: 35px 0px 0px 10px;
    }

    .company_process_list_wrap ul li {
        font-size: 15px;
        margin-bottom: 25px;
        padding-left: 25px;
    }

    .company_process_box {
        padding-bottom: 30px;
        width: 73%;
        margin: auto;
        margin-bottom: 30px;
    }

    .company_process_list_wrap {
        height: 233px;
    }

    .blog_wrap {
        padding-top: 65px;
        margin-top: 0px;
    }

    .compan_commit_sec1_box p {
        font-size: 16px;
        line-height: 19.58px;
        text-align: center;
    }

    .com_commit_sec2_left h4 {
        font-size: 33px;
        line-height: 40px;
    }

    .com_commit_sec2_left p {
        font-size: 14px;
        line-height: 18px;
        padding-bottom: 40px;
    }

    .com_commit_sec2_left p br {
        display: none;
    }

    .com_commit_sec2_right h5 {
        font-size: 20px;
    }

    .com_commit_sec2_call a {
        font-size: 16px;
    }

    .com_commit_sec2_call {
        width: 84%;
    }

    .footer_top_bottom_text {
        margin-top: 15px;
        padding-top: 21px;
    }

    a.company_process_btn {
        width: 83%;
        height: 40px;
        font-size: 15px;
    }

    .footer_top_wrap {
        height: auto;
        padding-bottom: 50px;
        background-size: cover;
        padding-top: 170px;
    }

    .header_wrap nav {
        height: auto;
        padding: 10px 16px;
    }

    .navbar_list {
        padding-top: 15px;
    }

    .home_banner_content h3 {
        font-size: 33px;
        line-height: 36px;
    }

    .home_banner_content p br {
        display: none;
    }

    .home_banner_content p {
        font-size: 15px;
        line-height: 23px;
        padding-bottom: 15px;
    }

    .banner_search_form {
        height: 50px;
        width: 100%;
        margin-bottom: 10px;
    }

    .banner_search_form button {
        width: 95px;
        font-size: 14px;
    }

    .home_common_heading h3 {
        font-size: 33px;
        padding-bottom: 25px;
    }

    .plan_heading h3 {
        padding-bottom: 40px;
    }

    .call_plan_btn_grp {
        justify-content: center;
    }

    .call_plan_btn_grp a {
        margin: 10px;
    }

    .call_plan_box {
        box-shadow: 0.5px 0.766px 12px 0px rgb(65 45 45 / 50%);
        z-index: 10;
        margin-bottom: 30px !important;
    }

    .cal_healt_enrolled_content a {
        width: 190px;
        height: 50px;
    }

    .cal_healt_enrolled_content {
        padding: 60px 0px 55px 0px;
    }

    .cal_health_enrolled_wrap {
        padding-bottom: 60px;
    }

    .agent_call_content {
        height: auto;
        padding: 25px 10px;
        margin-bottom: 50px;
    }

    .company_process_wrap {
        padding-bottom: 45px;
        margin-bottom: 65px;
    }

    .callHealth_adv_heading {
        padding-bottom: 40px;
    }

    .compan_commit_sec1_box {
        height: auto;
        padding: 20px 0px;
    }

    .com_commit_sec2_left h4 {
        font-size: 21px;
        line-height: 27px;
    }

    .footer_content p:first-of-type {
        padding-bottom: 16px;
    }

    .footer_content p {
        font-size: 14px;
        line-height: 26px;
    }

    .footer_content h4 {
        font-size: 20px;
        padding-bottom: 15px;
        padding-top: 25px;
    }

    .footer_bottom_content {
        text-align: center;
    }

    .footer_bottom_content ul {
        margin: auto;
        justify-content: center;
    }

    .footer_bottom_content p {
        font-size: 16px;
        padding-bottom: 12px;
    }

    .cal_healt_enrolled_content h2 br {
        display: none;
    }

    .testimonials_wrap {
        padding: 0px 15px;
        padding-bottom: 100px;
    }

    .testimonials_slide_item p br {
        display: none;
        font-size: 17.16px;
        line-height: 33px;
    }

    .testimonials_slide_item p {
        font-size: 17.16px;
        line-height: 33px;
    }

    .testimonials_slide_item h4 {
        font-size: 60px;
        padding-top: 15px;
    }

    .blog_item_text_content h4 {
        font-size: 25.5px;
    }

    .blog_item_text_content h4 br {
        display: none;
    }

    .blog_item_text_content p br {
        display: none;
    }

    .blog_slide_content {
        flex-direction: column;
        justify-content: center;
    }

    .blog_thumb {
        background: #f6f6f6;
        padding-right: 0px;
        width: 90%;
        margin: auto;
        padding-top: 50px;
    }

    .blog_thumb img {
        height: auto;
        width: 100% !important;
        text-align: center;
        margin: auto;
    }

    .blog_item_text_content {
        padding: 30px 20px;
    }

    .see_blog_revi_content {
        flex-direction: column;
        justify-content: center;
        width: auto;
        height: auto;
        padding: 20px;
    }

    .see_blog_revi_content p {
        font-size: 20.5px;
        padding-bottom: 10px;
    }

    .blog_slider .owl-nav{
        display: flex;
        align-items: center;
    }
    .blog_slider .owl-nav button{
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #171717!important;
        color: #fff!important;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 20px!important;
    }
    .blog_slider .owl-nav button span{
        margin-top: -1px;
    }
    .blog_slider .owl-nav .owl-prev {
        margin-right: 7px;
    }
    .blog_slider .owl-nav .owl-prev, .blog_slider .owl-nav .owl-next {
        position: static;
    }
    .blog_slider .owl-nav{
        position: absolute;
        right: 7px;
        bottom: 5%;
    }



    .all_banner_wrap {
        height: 350px;
    }

    .all_banner_content h3 {
        font-size: 45px;
    }

    .about_section_one h2 {
        font-size: 30px;
        line-height: 37px;
        padding-bottom: 32px
    }

    .about_section_one h2 br {
        display: none;
    }

    .about_address_wrap {
        font-size: 18px;
        line-height: 28px;
    }

    .about_address_content {
        justify-content: flex-start !important;
    }

    .about_address_wrap p {
        font-size: 20px;
        line-height: 31px;
        padding-bottom: 30px;
    }

    .callH_assitance_wrap h3 {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
    }

    .callH_list_box_wrap h4 {
        font-size: 35px;
        line-height: 42px;
    }

    .callH_list_box_wrap h4 br {
        display: none;
    }

    .call_light_blue_box {
        height: auto;
        padding: 15px 0px;
        margin-top: 18px;
    }

    .call_light_blue_box h3 {
        font-size: 21px;
    }

    .about_blue_text_box h4 {
        font-size: 35px;
        line-height: 44px;
    }

    .about_blue_text_box h4 br {
        display: none;
    }

    .about_section_one img {
        padding-bottom: 21px;
    }

    .callH_assitance_wrap ul {
        padding-bottom: 30px;
        padding-left: 0px;
    }

    .callH_assitance_wrap ul li {
        font-size: 18px;
        margin-bottom: 9px;
        padding-left: 35px;
    }

    .about_process_bottom {
        padding-top: 17px;
    }

    .about_process_bottom p {
        text-align: center;
    }

    .callH_list_box_wrap ul {
        padding-left: 0;
        padding-bottom: 45px;
    }

    .callH_list_employee_box {
        padding-bottom: 5px;
        margin-bottom: 30px;
        flex-direction: column;
    }

    .callH_list_employee_box img {
        margin-bottom: 30px;
    }

    .about_blue_text_box p {
        line-height: 35px;
        padding-bottom: 26px;
        padding-left: 0;
    }

    .finaly_independent_age_borb img {
        padding-top: 0px;
    }

    .blog_heading {
        padding-bottom: 10px;
    }





    .blog_section_common_wrap h2 {
        font-size: 33px;
        line-height: 42px;
        padding-bottom: 12px;
    }

    .blog_call_li_blue_box h3 {
        line-height: 33px;
    }

    p {
        font-size: 17px;
    }

    .blog_section_1_wrap p {
        padding-bottom: 13px;
    }

    .blog_sec1_btn_grp {
        flex-direction: column;
    }

    .blog_sec1_btn_grp button:last-child {
        margin-left: 0;
        margin-top: 20px;
    }

    .blog_sec4_sub_wrap ul {
        padding-left: 30px;
    }

    .blog_section_5_wrap h4 {
        font-size: 23px;
        line-height: 32.95px;
        padding-bottom: 5px;
    }

    .remove_br_all br {
        display: none;
    }

    .blog_section_8_wrap {
        padding-bottom: 5px;
        margin-bottom: 35px;
    }

    .blog_sec16_list_wrap {
        width: 100%;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    .blog_sec16_list_wrap img {
        padding: 20px 0px;
    }

    a.blog_sec14_blue_btn {
        width: 100%;
        height: 100%;
        padding: 15px;
        line-height: 24px;
        font-size: 23px;
    }

    .blog_section_common_wrap p {
        line-height: 29px;
    }

    .blog_sec4_sub_wrap h6 {
        font-size: 21px;
        padding-bottom: 6px;
    }

    .blog_section_common_wrap h4 {
        font-size: 21px;
    }

    .call_light_blue_box br {
        display: none;
    }

    .blog_section_10_wrap {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }

    .blog_sec4_sub_wrap ul li {
        font-size: 19px;
    }

    .blog_sec6_list_item ul li {
        font-size: 19px;
    }

    #page_top_scroll {
        width: 35px;
        height: 35px;
        right: 20px;
    }

    #page_top_scroll i {
        font-size: 23px;
    }






    .individual_family_section_one h2 {
        font-size: 33px;
        text-align: left;
        padding-bottom: 20px;
        margin-bottom: 23px;
    }

    .individual_family_section_one p {
        line-height: 30px;
        margin-bottom: 15px;
    }

    .applicant_info_form {
        padding: 20px 20px;
        margin-bottom: 35px;
    }

    .applicant_info_form h1 {
        font-size: 37px;
        line-height: 44px;
    }

    .applicant_form_content {
        flex-wrap: wrap;
        margin-bottom: 20px;
    }

    .applicant_form_row_1 {
        padding-bottom: 20px;
        margin-bottom: 24px;
    }

    .applican_fr_r1_sec1 {
        align-items: flex-start;
        padding-bottom: 36px;
        flex-direction: column;
    }

    .indivi_family_sel {
        margin-left: 0;
    }

    .indiv_plan_pretty {
        margin-bottom: 15px;
    }

    .individual_plan_type_box {
        padding-bottom: 31px;
        margin-bottom: 33px;
    }

    .ind_licence_applicant p {
        font-size: 17px;
        padding-bottom: 50px;
    }

    .individual_onelie_application h5 {
        font-size: 30px;
        padding-bottom: 2px;
    }

    .individual_confused_box h5 {
        color: #fff;
        font-size: 33px;
    }

    .individual_confused_box {
        height: 175px;
    }

    .applicant_login {
        padding-bottom: 50px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .individual_family_planFinder {
        padding: 28px 15px;
        margin-bottom: 60px;
    }

    .individual_family_planFinder h2 {
        font-size: 35px;
        padding-bottom: 20px;
    }

    .individual_family_planFinder h4 {
        padding: 15px 28px;
        font-size: 25px;
        margin-bottom: 30px;
    }

    .individual_family_planFinder h6 {
        font-size: 26px;
        padding-bottom: 15px;
    }

    .indf_round_img_text img {
        padding-bottom: 12px;
        width: 95px;
    }

    .indf_round_img_text h5 {
        font-size: 50px;
        margin-right: 6px;
    }

    .indf_round_img_text {
        margin-left: -25px;
    }

    .indf_round_item_box p {
        font-size: 20px;
        line-height: 28px;
        padding-bottom: 20px;
    }

    .indf_round_item_wrap {
        padding-bottom: 30px;
    }

    .individ_houseHold_wrap {
        width: 100%;
    }

    .applicant_form_row_1 {
        margin-right: -20px;
        padding-right: 12px;
    }

    .indiv_price_list_table thead th,
    .indiv_price_list_table tbody td {
        font-size: 15px;
    }

    .indiv_price_list_table thead th {
        padding-bottom: 17px;
        line-height: 20px;
    }

    .indiv_price_list_table thead th:last-child img {
        margin-left: 81px;
    }

    .indiv_price_list_table thead th:first-child img {
        margin-left: 18px;
    }

    .indiv_price_list_table tbody th {
        padding-left: 42px;
    }

    .indiv_price_list_table tbody td {
        padding-left: 44px;
    }

    .indiv_price_list_table {
        margin-bottom: 31px;
    }

    .indiv_house_item_wrap ul li span {
        margin-right: 14px;
    }

    .indiv_house_item_wrap ul li:last-child span {
        margin-right: 20px;
    }

    .idiv_hous_itmm_content_left ul li span {
        margin-right: 14px;
    }

    .indiv_house_item_wrap {
        padding: 10px 9px 10px 13px;
    }

    .indv_house_it_same_c {
        padding: 15px 9px 10px 13px;
        width: 100%;
    }

    .individual_text_con_same h2 {
        font-size: 33px;
        line-height: 39px;
        padding-bottom: 5px;
    }

    .individual_text_con_same h2 br {
        display: none;
    }

    .individual_text_con_same p {
        line-height: 33px;
        padding-bottom: 14px;
    }

    .indiv_text_con_one img {
        padding-top: 0px;
    }

    .individual_text_con_same {
        margin-bottom: 25px;
        padding-bottom: 30px;
    }

    .individual_text_con_same h4 {
        font-size: 24px;
        line-height: 35px;
        padding-bottom: 12px;
    }

    .individual_text_con_same h4 br {
        display: none;
    }

    .fontSize27 {
        color: #171717;
    }

    .indiv_text_con_one {
        padding-bottom: 0;
    }

    .indiv_text_list_l {
        padding-bottom: 18px;
        padding-left: 0px;
    }

    .indiv_text_con_eight p {
        padding-bottom: 0 !important;
    }

    .indiv_text_con_nine img {
        padding-top: 23px;
    }


    .Testimonials_slider .owl-item.center {
        transform: scale(1);
        top: 0;
    }
    .Testimonials_slider .owl-nav button {
        font-size: 20px !important;
        width: 40px;
        height: 40px;
    }
    .Testimonials_slider .owl-nav .owl-prev, .Testimonials_slider .owl-nav .owl-next {
        top: 43%;
    }
    .Testimonials_slider .owl-nav .owl-next {
        right: 0px!important;
    }
    .Testimonials_slider .owl-nav .owl-prev {
        left: 0px!important;
    }



    .blog_sec1_btn_grp a{
        margin-bottom: 15px;
    }
    .blog_sec1_btn_grp a:last-child{
        margin-left: 0;
    }
    
    .calof_short_team_c h1{
        font-size: 23px;
    line-height: 26px;
    padding-bottom: 10px;
    }
    .calof_short_team_c h1 br{
        display: none;
    }
    .calof_short_team_c h3{
        font-size: 20px;
    }
    .bb_page_footer_wrap{
        padding-top: 135px;
    }
    
    
    
    
}